Subject: [Trans] Murray Kucherawy's No Objection on draft-ietf-trans-rfc6962-bis-38: (with COMMENT)

From: Murray Kucherawy via Datatracker <[email-masked]>
Date: Fri, 14 May 2021 21:55:07 -0700

Murray Kucherawy has entered the following ballot position for
draft-ietf-trans-rfc6962-bis-38: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-trans-rfc6962-bis/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for the extra work on the IANA Considerations section.  My DISCUSS (and
Alexey's) points are all resolved.